.showsheader-title-viewImageTitle {
	text-align: center;
}

.hp_feed-obal {
	background: #F5F8FC;
	width:100%;
	padding: 25px;
	text-align: center;
}
.hp_feed {
	max-width:500px;
	margin: 25px auto;
}
.hp_feed-title {
	display:none;
}
@media (max-width: 639px) {
	.hp_feed-obal {
		padding: 10px 0 0 0 ;
		background: none;
	}
	.hp_feed {
		display:none;
	}
	.hp_feed-title {
		display:block;
		width: 50%;
		float: left;
		line-height: 45px;
		padding-left: 20px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
	}
	.textcontent a.hp_feed-title, .textcontent a.hp_feed-title:active, .textcontent a.hp_feed-title:visited {
		color: #fff;
		border-color: #fff;
	}
	.textcontent a.hp_feed-title:hover {
		border-color: #ddd;
	}
	.hp_feed-title-twitter {
		background: #55ACEE url(/program/detail15/assets/images/social/twitter.png) left center no-repeat;
		width: calc(50% - 5px);
		margin-right: calc(5px + 0px);
	}
	.hp_feed-title-facebook {
		background: #3B5998 url(/program/detail15/assets/images/social/fb.png) left center no-repeat;
		width: calc(50% - 5px);
		margin-left: calc(5px + 0px);
	}
}
@media (max-width: 319px) {
	.hp_feed-title {
		width: 100%;
		margin: 0;
	}
}

@media (max-width: 479px) {
	.hp_grid .grid-col {
		padding: 0;
	}
}

.hp_grid {
	text-align: left;
	xmax-width: 930px;
	margin-left: auto;
	margin-right: auto;
}
.hp_grid .textcontent {
	padding: 0 25px 10px 25px;
}

.hp_grid .show_episodes {
	xpadding-bottom: 40px;
	padding-bottom: 0;
}
.hp_grid .show_episodes-title {
	margin-right: -25px;
}
.hp_grid .show_episodes-title h3 {
	float: left;
	font-size: 25px;
}
.hp_grid .show_episodes-title__appendix {
	top: 0;
	line-height: 45px;
	float: left;
	padding-right: 25px;
}
.hp_grid .show_episodes-title__appendix__willBe {
	position: relative;
	margin-left: 0;
	font-size: 20px;
	line-height: 45px;
}

.hp_grid .comming-soon-content {
	padding-bottom: 10px;
	background: #FBFBFD;
}

.hp_ikony {
	float: left;
}
.hp_ikony h3 {
	float: left;
	line-height: 45px;
	margin: 0 20px 0 0;
}
.hp_ikony .share_bar-buttons {
	display: block;
	float: left;
	width: 220px;
	padding: 0;
	margin-bottom: -5px;
}
.hp_ikony .share_bar-buttons a {
	border: none;
	float: left;
}

.share_bar-btn--bubble {	
	background: url(bubble.svg);
}
.no-svg .share_bar-buttons .share_bar-btn--bubble {
	background-image: url(bubble.png);
}
.share_bar-btn--sms {	
	background: url(sms.svg);
}
.no-svg .share_bar-buttons .share_bar-btn--sms {
	background-image: url(sms.png);
}
.share_bar-btn--hangouts {	
	background: url(hangouts.svg);
}
.no-svg .share_bar-buttons .share_bar-btn--hangouts {
	background-image: url(hangouts.png);
}
.share_bar-btn--ireporter {	
	background: url(ireporter.png);
}

.hp_dotazy {
	position: relative;
	xbackground: url(stin.png) center bottom no-repeat;
	xmargin-top: -30px;
}
.hp_dotazy .explanatory-content {
	padding-right: 20px;
}
.hp_dotazy_place {
	display: block;
	clear: both;
}
.hp_dotazy_place h4 {
	margin-bottom: 10px;
	margin-top: 0;
	padding-top: 20px;
	clear: both;
}
.hp_dotazy_content {
	display: block;
	position: relative;
	overflow: hidden;
	overflow-y: auto;
	height: 300px;
	padding-right: 20px;
	font-size: 18px;
}
.hp_dotaz {
	display: block;
	width: 100%;
	float: left;
}
.hp_dotaz hr {
	margin-top: 5px;
	margin-bottom: 5px;
}
.hp_dotaz a, .hp_dotaz a:visited {
	border-width: 0;
}
.hp_dotaz p {
	margin: 10px 0;
}
.hp_dotaz p.textct {
	margin-top: -10px;
}
.hp_dotazy_place p.odsazeni {
	margin-top: 35px;
}
.hp_dotazy_dalsi {
	text-align: center;
	padding-bottom: 0;
	width: 100%;
	float: left;
}

.chatAktivni {
	display: none;
}
.chatBlok p.otazka:first-child  {
	border: none !important;
	padding-top: 0;
}
.chatBlok h6 {
	margin-top: 0;
}

.hp_online_bar {
	height: 2px;
	background: #FF8745;
	width: 0;
	margin-top: -2px;
	position: relative;
}

